INTERFACE
SUBROUTINE ETRANSDIR_NHCONVPRHS(PSPD,PSP)
USE PARKIND1 , ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLSUR ,NFLEVG
USE YOMGEM , ONLY : NGPTOT
REAL(KIND=JPRB),INTENT(IN) :: PSPD(NGPTOT,NFLEVG)
REAL(KIND=JPRB),INTENT(IN) :: PSP(NGPTOT)
END SUBROUTINE ETRANSDIR_NHCONVPRHS
END INTERFACE
